Support » Plugin: Simple Single Sign On » Does this require the pro edition of WP O’Auth server?

  • This plugin was working great but I can’t get it to work now.

    Does this require the pro edition of WP O’Auth server? Thats the only thing I can can think of that I don’t have setup.

    All the best,

    Peter.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Does this require the pro edition of WP O’Auth server?’ is closed to new replies.